@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 300;
  font-display: fallback;
  src: local('Noto Sans KR Light'),
    url('https://assets.kolonmall.com/font/noto-sans-kr/NotoSansKR-Light.woff2') format('woff2'),
    url('https://assets.kolonmall.com/font/noto-sans-kr/NotoSansKR-Light.woff') format('woff'),
    url('https://assets.kolonmall.com/font/noto-sans-kr/NotoSansKR-Light.otf') format('opentype');
}

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: local('Noto Sans KR Regular'),
    url('https://assets.kolonmall.com/font/noto-sans-kr/NotoSansKR-Regular.woff2') format('woff2'),
    url('https://assets.kolonmall.com/font/noto-sans-kr/NotoSansKR-Regular.woff') format('woff'),
    url('https://assets.kolonmall.com/font/noto-sans-kr/NotoSansKR-Regular.otf') format('opentype');
}

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 500;
  font-display: fallback;
  src: local('Noto Sans KR Medium'),
    url('https://assets.kolonmall.com/font/noto-sans-kr/NotoSansKR-Medium.woff2') format('woff2'),
    url('https://assets.kolonmall.com/font/noto-sans-kr/NotoSansKR-Medium.woff') format('woff'),
    url('https://assets.kolonmall.com/font/noto-sans-kr/NotoSansKR-Medium.otf') format('opentype');
}

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 700;
  font-display: fallback;
  src: local('Noto Sans KR Bold'),
    url('https://assets.kolonmall.com/font/noto-sans-kr/NotoSansKR-Bold.woff2') format('woff2'),
    url('https://assets.kolonmall.com/font/noto-sans-kr/NotoSansKR-Bold.woff') format('woff'),
    url('https://assets.kolonmall.com/font/noto-sans-kr/NotoSansKR-Bold.otf') format('opentype');
}

@font-face {
  font-family: 'Roboto';
  src: url('https://assets.kolonmall.com/font/roboto/Roboto-Light.otf');
  font-weight: 300;
  font-display: block;
  unicode-range: U+0041-005A, U+0061-007A, U+0030-0039, U+0020-002F, U+003A-0040, U+005B-0060, U+007B-007E; /* A-Z, a-z, 0-9 */
}

@font-face {
  font-family: 'Roboto';
  src: url('https://assets.kolonmall.com/font/roboto/Roboto-Regular.otf');
  font-style: normal;
  font-weight: 400;
  font-display: block;
  unicode-range: U+0041-005A, U+0061-007A, U+0030-0039, U+0020-002F, U+003A-0040, U+005B-0060, U+007B-007E; /* A-Z, a-z, 0-9 */
}

@font-face {
  font-family: 'Roboto';
  src: url('https://assets.kolonmall.com/font/roboto/Roboto-Medium.otf');
  font-style: normal;
  font-weight: 500;
  font-display: block;
  unicode-range: U+0041-005A, U+0061-007A, U+0030-0039, U+0020-002F, U+003A-0040, U+005B-0060, U+007B-007E; /* A-Z, a-z, 0-9 */
}

@font-face {
  font-family: 'Roboto';
  src: url('https://assets.kolonmall.com/font/roboto/Roboto-Bold.otf');
  font-style: bold;
  font-weight: 700;
  font-display: fallback;
  unicode-range: U+0041-005A, U+0061-007A, U+0030-0039, U+0020-002F, U+003A-0040, U+005B-0060, U+007B-007E; /* A-Z, a-z, 0-9 */
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://assets.kolonmall.com/font/montserrat/Montserrat-Regular.otf');
  font-weight: 400;
  font-display: block;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://assets.kolonmall.com/font/montserrat/Montserrat-Medium.otf');
  font-weight: 500;
  font-display: block;
}

@font-face {
  font-family: 'Montserrat';
  src: url('https://assets.kolonmall.com/font/montserrat/Montserrat-Bold.otf');
  font-weight: 700;
  font-display: block;
}
